/* Some theme specific base styles */
#psContent H3 {
	color: #999;
}

#psContainer {
	padding-top: 10px !important;
}

#psContainer IMG {
	max-width: inherit;
}

UL.thumbs LI {
	background-color: transparent;	
}

#psContent TD, #psContent TH, .ui-dialog TD, .ui-dialog TH {
	background-color: transparent;
}

/* #### theme styles below #### */
